body {
  font-family: "Georgia", "Helvetica Neue", Arial, sansserif;
  font-size: 1.2em;
  margin-left: 8vw;
  margin-right: 8vw;
  line-height: 1.5em;
}

a {
  color: #224499;
  text-decoration-thickness: 4%;
  text-underline-offset: 8%;
}

main, footer {
  margin-top: 6vw;
  margin-bottom: 6vw;
}

#photos {
  margin-top: 2vw;
  display: flex;
  flex-wrap: wrap;
}

#photos img {
  width: 10vw;
  padding: 0.5em;
  flex: 1;
}

blockquote.testimonial {
  background-color: #fbee72;
  color: #22224b;
  padding: 1.4em;
  border-radius: 50% / 15%;
}
